/*#menu ul > li > a { padding:0 8px; }*/
.termsspan { display:none; }
a.gallery {  }

.ie7 .slx_1_2 { width:49%; }
.ie7 #logo { display:block; }
.ie7 ul.golink li a { padding-bottom:2px; }
.ie7 .slx_phone { line-height:35px; }
/*.ie8 .slx_1_2 { width:49%; margin:0; padding:0; }*/
.ie8 .anchorLink div { padding:0; margin:0; float:left; }